Subject: Re: bug#71293: 29.3; indentation issue for Python mode

From: Stefan Kangas <[email-masked]>
Date: Sat, 21 Sep 2024 11:59:22 +0000

Eli Zaretskii <[email-masked]> writes:

>> Date: Fri, 31 May 2024 18:57:03 +0200
>> Cc: [email-masked]
>> From: Fabrice Salvaire <[email-masked]>
>>
>>
>> I think this is already fixed on the master branch.  Can you try it?
>>
>> Can I just try a more recent python.el ?
>>
>> I am using Fedora 39 Emacs 29.3
>
> I meant for you to build the master branch of the Emacs Git repository
> (or use a snapshot if your distro provides that).

I can't reproduce this on master, and there has been no further
correspondence within 4 months.

If you can still reproduce this in the Emacs 30 pretest version, please
reply to this email (use "Reply to all" in your email client) and we can
reopen the bug report.